/**
 * Default theme
 *
 */
/* Slight reset to make the preview have ample padding. */
.cse .gsc-control-cse,
.gsc-control-cse {
  padding: 0%;
  width: 100%;
}
.cse .gsc-branding,
.gsc-branding {
  display: none;
}
.cse .gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
}
/*
.gs-result{
  background: url("../images/sfondi/divisorioListe.jpg") no-repeat scroll left top transparent;
}
*/
/* Selector for entire element. */

.cse .gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
	margin-top: -20px;
  border: block;
}
/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
  font-family: inherit;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
    background-color: #005A9C;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-size: 10px;
    font-weight: bold;
    height: 21px;
    line-height: 21px;
    padding: 0px 5px;
    text-transform: uppercase;
}
/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
  border: 1px solid;
  border-color: #e9e9e9;
  border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
  border: 1px solid;
  border-top: 2px solid;
  border-color: #e9e9e9;
  border-top-color: #FF9900;
  border-bottom: none;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
  margin-top: 1em;
  border-bottom: 1px solid #e9e9e9;
}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result {
  padding: 15px 0px !important;
  border: 0px solid;
  border-color: #f8f6f5;
  margin-bottom: 1em;
  background:url("../images/elementiGrafici/freccina.png") no-repeat 670px center;
  cursor:pointer;
  /*
  padding: 20px;
  border: 0px solid;
  border-color: #f8f6f5;
  margin-bottom: 0px;
  background: url("../images/sfondi/divisorioListe.jpg") no-repeat scroll left top transparent;
  */
}
/* Result hover event styling 
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover {
  border: 1px solid;
  padding: 4px;
  border-color: #005A9C;
  background:#dfe9e1 url("../images/elementiGrafici/freccinaOver.png") no-repeat 670px center;
}
*/
/*Promotion Settings*/
/* The entire promo */
.cse .gs-promotion,
.gs-promotion {
  background-color: #FFFFFF;
  border: 1px solid;
  border-color: #336699;
}
/* Promotion image */
.cse .gs-promotion .gs-promotion-image,
.gs-promotion .gs-promotion-image {}
/* Promotion links */
.cse .gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link,
.cse .gs-promotion a.gs-title:link *,
.gs-promotion a.gs-title:link *,
.cse .gs-promotion .gs-snippet a:link,
.gs-promotion .gs-snippet a:link {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited,
.cse .gs-promotion a.gs-title:visited *,
.gs-promotion a.gs-title:visited *,
.cse .gs-promotion .gs-snippet a:visited,
.gs-promotion .gs-snippet a:visited {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover,
.cse .gs-promotion a.gs-title:hover *,
.gs-promotion a.gs-title:hover *,
.cse .gs-promotion .gs-snippet a:hover,
.gs-promotion .gs-snippet a:hover {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active,
.cse .gs-promotion a.gs-title:active *,
.gs-promotion a.gs-title:active *,
.cse .gs-promotion .gs-snippet a:active,
.gs-promotion .gs-snippet a:active {
  color: #0000CC;
}
/* Promotion snippet */
.cse .gs-promotion .gs-snippet,
.gs-promotion .gs-snippet,
.cse .gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right,
.cse .gs-promotion .gs-title .gs-promotion-title-right *,
.gs-promotion .gs-title .gs-promotion-title-right * {
  color: #000000;
}
/* Promotion url */
.cse .gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl {
  color: #008000;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #D5E2FF;
}
.gsc-completion-container {
  font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
  font-size: 13px;
  position: absolute;
  background: white;
  border: 1px solid #666666;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}

.gsc-results .gsc-cursor-box {text-align:center; margin-top:20px;}
.gsc-results .gsc-cursor-box div:first-child {
    border-bottom-left-radius: 4px;
    border-left-width: 1px;
    border-top-left-radius: 4px;
}
.gsc-results .gsc-cursor-box div:last-child {
    border-bottom-right-radius: 4px;
    border-right-width: 1px;
    border-top-right-radius: 4px;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    line-height: 20px;
    padding: 4px 12px !important;
    text-decoration: none;
    color: #005A9C !important;
    cursor: pointer;
    text-decoration:none !important;
    margin:0px !important;
    font-family: 'trebuchet MS','Lucida sans',Arial !important;
    font-size: 14px !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page:hover {
	background-color: #EEEEEE !important;
	text-decoration:none !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    line-height: 20px;
    padding: 4px 12px !important;
    text-decoration: none;
    color: #444 !important;	
	background-color: #EEEEEE !important;
	cursor: default;
	font-weight: normal !important;
	margin:0px !important;
	font-family: 'trebuchet MS','Lucida sans',Arial !important;
	font-size: 14px !important;
}
.gs-no-results-result .gs-snippet, .gs-error-result .gs-snippet {background:none !important; padding:none; margin:none; border:none;}
.gs-result .gs-title, .gs-result .gs-title a {color: #005A9C; font-size:18px; font-weight: bold; text-decoration:none !important;
padding-left:23px; background:url("../img/icone/icoFoglio.gif") no-repeat left top;}
.gs-result .gs-title, .gs-result .gs-title a:hover {color:#005A9C;}
.gs-result .gs-title, .gs-result .gs-title a b {color:#005A9C; padding:0px; background:none; text-decoration:none !important;}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
    font-size:12px !important; text-decoration:none; font-family: Trebuchet MS,Arial,Helvetica,sans-serif !important; padding-bottom:15px;	
}

.gsc-search-box input.gsc-input {
	background-color: #F8F7F5;
    border: 1px solid #DAD0CE;
    float: left;
    font-size: 11px;
    font-style: italic;
    height: 23px;
    line-height: 23px;
    padding: 0 10px;
    width: 570px; 
}
form.gsc-search-box {margin-bottom:20px; width:684px;}
.gcsc-branding {/*display:none;*/ float:left; width:100%; margin-top:20px;}


.gsc-control{width:100%;}
.gsc-tabsArea{display:none;}

.gs-webResult .gs-snippet, .gs-webResult .gs-snippet b {
	color: #59646C;
    font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
}
.gs-fileFormat,
.gs-webResult .gs-bidi-start-align, .gs-webResult .gs-bidi-start-align b {
    font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
}

div.gs-fileFormat, div.gs-snippet  {padding-left: 23px !important;}

/* Full URL */
.gs-webResult div.gs-visibleUrl,
.gs-webResult div.gs-visibleUrl-long {
  display: block;
  color:#005A9C;
}
.gs-webResult div.gs-visibleUrl-short {
  display: none;
}

table.gsc-search-box {width:684px;float:left;}
table.gsc-search-box td.gsc-input {
    padding-right: 2px;/*684*/
    width:592px;    
}
td.gsc-search-button {
    width: 100px;/*14*/
    text-align:right;
}

/*.gsc-result-info { display:none;}*/

.gs-web-image-box img.gs-image,
.gs-web-image-box {display:none;}

.gsc-result-info-container .gsc-result-info {text-align:right; padding:0px; margin:0px; color:#6C7C71; font-size:12px;}
.gsc-search-box input.gsc-input {color:#6C7C71;}
.gsc-above-wrapper-area {margin-bottom:15px;}

.gs-spelling a {
    color: #005A9C !important;
    cursor: pointer !important;
	text-decoration: none !important;
}

.gsc-control-cse .gsc-table-result {
    font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
    font-size: 13px;
    width: 650px;
}

.gs-no-results-result .gs-snippet {border:none !important; padding:0px !important;}